» Ubuntu » パッケージ

Error

two or more packages specified (apwal precise)